Skip to main content
GET
/
3
/
tv
/
{series_id}
/
alternative_titles
Alternative Titles
curl --request GET \
  --url 'https://api.themoviedb.org/3/tv/{{series_id}}/alternative_titles' \
  --header 'Authorization: Bearer <token>'
{
  "id": 93405,
  "results": [
    {
      "iso_3166_1": "BR",
      "title": "Round 6 (Squid Game)",
      "type": ""
    },
    {
      "iso_3166_1": "CN",
      "title": "鱿鱼游戏",
      "type": ""
    },
    {
      "iso_3166_1": "ES",
      "title": "El juego del calamar",
      "type": ""
    },
    {
      "iso_3166_1": "IL",
      "title": "משחקי הדיונון",
      "type": ""
    },
    {
      "iso_3166_1": "IL",
      "title": "אתגר הדיונון",
      "type": ""
    },
    {
      "iso_3166_1": "IN",
      "title": "विद्रूप खेल",
      "type": ""
    },
    {
      "iso_3166_1": "IR",
      "title": "بازی مرکب",
      "type": "translate"
    },
    {
      "iso_3166_1": "IR",
      "title": "بازی ماهی مرکب",
      "type": "translate"
    },
    {
      "iso_3166_1": "JP",
      "title": "イカゲーム",
      "type": ""
    },
    {
      "iso_3166_1": "KR",
      "title": "Ojingeo Geim",
      "type": "Revised romanization"
    },
    {
      "iso_3166_1": "KR",
      "title": "Ojingeo Game",
      "type": "Revised romanization"
    },
    {
      "iso_3166_1": "KR",
      "title": "오징어 게임",
      "type": ""
    },
    {
      "iso_3166_1": "KR",
      "title": "오징어게임",
      "type": ""
    },
    {
      "iso_3166_1": "SE",
      "title": "Squid Game",
      "type": ""
    },
    {
      "iso_3166_1": "TR",
      "title": "Kalamar Oyunu",
      "type": "translate"
    },
    {
      "iso_3166_1": "UA",
      "title": "Гра у кальмара",
      "type": ""
    },
    {
      "iso_3166_1": "US",
      "title": "Round Six",
      "type": "working title"
    },
    {
      "iso_3166_1": "US",
      "title": "Squid Game",
      "type": ""
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

series_id
string
required

This represents the series ID. Get it here

Response

200 - application/json

Alternative Titles

id
number
Example:

93405

results
object[]
Example:
[
  {
    "iso_3166_1": "BR",
    "title": "Round 6 (Squid Game)",
    "type": ""
  },
  {
    "iso_3166_1": "CN",
    "title": "鱿鱼游戏",
    "type": ""
  },
  {
    "iso_3166_1": "ES",
    "title": "El juego del calamar",
    "type": ""
  },
  {
    "iso_3166_1": "IL",
    "title": "משחקי הדיונון",
    "type": ""
  },
  {
    "iso_3166_1": "IL",
    "title": "אתגר הדיונון",
    "type": ""
  },
  {
    "iso_3166_1": "IN",
    "title": "विद्रूप खेल",
    "type": ""
  },
  {
    "iso_3166_1": "IR",
    "title": "بازی مرکب",
    "type": "translate"
  },
  {
    "iso_3166_1": "IR",
    "title": "بازی ماهی مرکب",
    "type": "translate"
  },
  {
    "iso_3166_1": "JP",
    "title": "イカゲーム",
    "type": ""
  },
  {
    "iso_3166_1": "KR",
    "title": "Ojingeo Geim",
    "type": "Revised romanization"
  },
  {
    "iso_3166_1": "KR",
    "title": "Ojingeo Game",
    "type": "Revised romanization"
  },
  {
    "iso_3166_1": "KR",
    "title": "오징어 게임",
    "type": ""
  },
  {
    "iso_3166_1": "KR",
    "title": "오징어게임",
    "type": ""
  },
  {
    "iso_3166_1": "SE",
    "title": "Squid Game",
    "type": ""
  },
  {
    "iso_3166_1": "TR",
    "title": "Kalamar Oyunu",
    "type": "translate"
  },
  {
    "iso_3166_1": "UA",
    "title": "Гра у кальмара",
    "type": ""
  },
  {
    "iso_3166_1": "US",
    "title": "Round Six",
    "type": "working title"
  },
  {
    "iso_3166_1": "US",
    "title": "Squid Game",
    "type": ""
  }
]